<?php
/*
  $Id: authorizenet.php,v 1.2 2006/07/16 05:09:36 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_TITLE', 'Authorize.net');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_DESCRIPTION', 'クレジットカード テスト情報:<br /><br />CC#: 4111111111111111<br />有効期限: 任意');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_TYPE', 'タイプ:');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_CREDIT_CARD_OWNER', 'クレジットカード所有者:');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_CREDIT_CARD_NUMBER', 'クレジットカード番号:');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_CREDIT_CARD_EXPIRES', 'クレジットカード有効期限:');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_JS_CC_OWNER', '* クレジットカード所有者名は少なくても ' . CC_OWNER_MIN_LENGTH . ' 文字以上必要です.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_JS_CC_NUMBER', '* クレジットカード番号は少なくても ' . CC_NUMBER_MIN_LENGTH . ' 文字以上必要です.\n');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_ERROR_MESSAGE', 'クレジットカードの処理にエラーが発生しました. もう一度試してください.');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_DECLINED_MESSAGE', 'クレジットカードの受付が拒否されました.他のクレジットカードを試すか詳細を加盟クレジット会社へ問い合わせてください.');
  define('MODULE_PAYMENT_AUTHORIZENET_TEXT_ERROR', 'クレジットカード エラー!');
?>
